<%= render "common/navbar"%>
<br/>
<br/>
<br/>
<br/>
<div class="p-index-hero__info text-white " style="width: 500px;">
<h1 class="p-index-hero__info__title large _mg-t-lg font-weight-bold"> 
<b>
YOUR BUSY LIFE DESERVES THIS. 
</b>
</h1> 
<br/>
<br/>
<br/>
<h4 class="p-index-hero__info__description"> TO-DOO website will help people to stay organized and get more done.</h4>
</div> 
                